{% load admin_tags %}
<div class="header">
   <div class="container">
      <div class="logo">
         <h1 ><a href="/"><img src="/static/assets/images/log.png" style="width: 100px;" /><span>Beras Organik Banyuwangi</span></a></h1>
      </div>
      <div class="head-t">
         <ul class="card">
         </ul>
      </div>
      <div class="header-ri">
         <ul class="social-top">
         </ul>
      </div>
      <div class="nav-top">
         <nav class="navbar navbar-default">
            <div class="navbar-header nav_2">
               <button type="button" class="navbar-toggle collapsed navbar-toggle1" data-toggle="collapse" data-target="#bs-megadropdown-tabs">
               <span class="sr-only">Toggle navigation</span>
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>
               </button>
            </div>
            <div class="collapse navbar-collapse" id="bs-megadropdown-tabs">
               <ul class="nav navbar-nav ">
                  <li class="active"><a href="/" class="hyper"><span>Beranda</span></a></li>
                  <li class="dropdown">
                     <a href="#" class="dropdown-toggle  hyper" data-toggle="dropdown" ><span>Beras<b class="caret"></b></span></a>
                     <ul class="dropdown-menu multi">
                        <div class="row">
                           {% for x in "beras"|get_beras %}
                           {% if forloop.first %}
                           <div class="col-sm-3">
                              {% endif %}
                              <ul class="multi-column-dropdown">
                                 <li><a href="{% url 'detail' x.slug %}"><i class="fa fa-angle-right" aria-hidden="true"></i>{{x.name}}</a></li>
                              </ul>
                              {% if forloop.counter|divisibleby:2 %}
                           </div>
                           <div class="col-sm-3">{% endif %}
                              {% if forloop.last %}
                           </div>
                           {% endif %}
                           {% endfor %}
                           <div class="col-sm-3 w3l">
                              <a href="kitchen.html"><img src="/static/assets/images/me.png" class="img-responsive" alt=""></a>
                           </div>
                           <div class="clearfix"></div>
                        </div>
                     </ul>
                  </li>
                  <li><a href="{% url 'contact' %}" class="hyper"><span>Hubungi Kami</span></a></li>
                  <li><a href="{% url 'about' %}" class="hyper"> <span>Tentang Kami</span></a></li>
                  <li><a href="{% url 'article' %}" class="hyper"> <span>Artikel </span></a></li>
                  <li><a href="{% url 'galery' %}" class="hyper"> <span>Galeri </span></a></li>
               </ul>
            </div>
         </nav>
         <div class="cart">
            <ul class="social-fo">
               <li><a href="https://api.whatsapp.com/send?phone=6287781737152&amp;text=Halo%20Saya%20Ingin%20Menghubungi%20Anda" class=" twi"><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
               <li><a href="https://www.tokopedia.com/organikkubwi" class=" pin"><i class="fa fa-shopping-cart" aria-hidden="true"></i></a></li>
               <li><a href="tel:6287781737152" class=" dri"><i class="fa fa-phone" aria-hidden="true"></i></a></li>
            </ul>
         </div>
         <div class="clearfix"></div>
      </div>
   </div>
</div>
<!---->